/*
Theme Name:     NMT2
Theme URI: 		http://elev8brand.com
Description:    Child theme for the Jupiter theme 
Author:         Elev8
Template:       jupiter
Version:        5.0.9
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.main-navigation-ul > li.menu-item > a.menu-item-link {
    font-size: 24px !important;
    text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.90);
}

.megamenu-title {text-transform: uppercase !important;}


.qafp-faqs hr {border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));}

/* Tweak the menu link locations and the mega menu */
.main-navigation-ul li.has-mega-menu > ul.sub-menu { margin-top:-2.5em !important}
.main-navigation-ul > li.menu-item > a.menu-item-link {margin-top:1.0em !important}

.mk-event-countdown-ul li .timestamp {
    font-size: 3em !important;
}